<?xml version="1.0" encoding="windows-1251"?>
<root>

  <campaign
    id="823965C6-2184-44f9-8E92-48054DB17F4E"
    failed="0"
    bronze="9"
    silver="18">

    <scenes>
      <scene file="factory2_0.xml"/>
      <scene file="factory2_1.xml"/>
      <scene file="factory2_2.xml"/>
    </scenes>

  </campaign>

</root>
